Flowdock
method

plugin

Importance_1
Ruby on Rails latest stable (v4.0.2) - 0 notes - Class: Rails::TemplateRunner

Method deprecated or moved

This method is deprecated or moved on the latest stable version. The last existing version (v2.3.8) is shown here.

plugin(name, options) public

Install a plugin. You must provide either a Subversion url or Git url. For a Git-hosted plugin, you can specify if it should be added as a submodule instead of cloned.

Examples

  plugin 'restful-authentication', :git => 'git://github.com/technoweenie/restful-authentication.git'
  plugin 'restful-authentication', :git => 'git://github.com/technoweenie/restful-authentication.git', :submodule => true
  plugin 'restful-authentication', :svn => 'svn://svnhub.com/technoweenie/restful-authentication/trunk'
Show source
Register or log in to add new notes.